#aussen{
  position:relative;
  margin-right:auto;  margin-left:auto;
  margin-top:10px;
  margin-bottom:30px;
  width:800px;
/*  border:3px dotted black;*/
}
#oben{
/*  background:url(../bilder/hintergrund_oben.jpg) no-repeat;
  background:rgba(255,0,0,.50);                        */
  position:absolute;
  top:0;    left:0;
  width:100%;  height:120px;border-bottom:10px solid #585b6a;
}
#oben h1{margin:55px 30px 0 0;
  text-align:right;
  text-shadow:2px 1px 1px #666;
  color:#ddd7c1;
  font-wight:normal;
  letter-spacing:0.1em;
}

/*
#navi{
  position:absolute;  top:150px;  left:30px;
  width:211px;
  }
  */
 #navi{
  position:absolute;  top:150px;  left:30px;
  display:inline;
  width:100%;
  } 

#rechts{
  position:absolute;  top:220px; 
  left:470px;
 }

#rechts a img{

  display:block;

max-width:300px; 
max-height:250px; 
   float:right; 
padding:5px;
border:hidden;
}
 
#Anzeige{
  background:#fff;
  /*      top right bottom left*/
  padding:150px 30px 30px 30px;
  border-bottom:10px solid #585b6a;

}
#inhalt{
  background:#fff;
  /*      top right bottom left*/
  padding:180px 350px 30px 30px;
  border-bottom:10px solid #585b6a;

}
#inhalt h1{
  margin-top:0;
  color: #32364A;
  border-bottom:solid 2px #32364a;
}
#inhalt a img{
	padding:5px;
	border:hidden;
}

html{
  min-height:100%;
  margin-bottom:1px;
  overflow-x:scroll;
  overflow-y:scroll;
}
body{
  margin:0;
  font-size:81.5%;
  font-family:'trebuchet ms',hevetica,arial,sans-serif;
  padding:20px;
  background:#eeebe0; /*  url(bilder/body_bg.jpg) repeat-x;  */

  background: -moz-linear-gradient(top, #d8d6ca 0%, #eeebe0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeebe0),
              color-stop(100%,#d8d6ca)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d8d6ca 0%,#eeebe0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d8d6ca 0%,#eeebe0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d8d6ca 0%,#eeebe0 100%); /* IE10+ */
  background: linear-gradient(to bottom, #d8d6ca 0%,#eeebe0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d6ca', endColorstr='#eeebe0',GradientType=0 ); /* IE6-9 */

}
/* Inhalte Startseite*/
h2{
  font-size: 1.75em;

}
h3{
  font-size: 1.1em;
  color: #32364A;
  border-bottom:1px #32364a dotted;
  border-top:1px #32364a dotted;
}
.rahmen{
  border-top:solid 8px #7b85b6;
   border-bottom:solid 8px #32364a;
    border-left:solid 8px #666e97;
     border-right:solid 8px #5c6291;
}
a:link{color:#000;/*weiß/white*/}
a:visited{color:#666;text-decoration:none;}
a:focus,a:active,a:hover{
  color:#fff; /*schwarz/black*/
  background:#585b6a;
  text-decoration:none;
}
/* Philosophie */
abbr{
  font-weight:bold;
}
cite{
  font-size:85.75%; /*12px*/
}
.floatlinks{
         float:left;
         margin-right:15px;
         margin-bottom:25px;
}
.floatSTOP{
  clear:both;

}
